<?php
$lang = array (

	// controllers/files
	'c_files_file_not_found'		=> 'Fichero no encontrado o sin acceso',
	'c_files_files_notes_title'		=> 'Notas de Fichero',
	'c_files_upload_title'			=> 'Subir Fichero',
	'c_files_unknown_entity'		=> 'Entidad desconocida. pp_type=',
	'c_files_pwd_prj_not_exist'		=> 'Esta contraseña/[PRJ] no existe o no puede acceder a la misma.',
	'c_files_pwd_not_exist'			=> 'Esta contraseña no existe o no puede acceder a la misma.',
	'c_files_prj_not_exist' 		=> 'Esta [PRJ] no existe o no puede acceder a la misma.',
	'c_files_upload_pwd_archived'	=> 'No puede subir ficheros a esta contraseña porque su [PRJ] está <span class="label label-warning tpm-archived">Archivada</span>.',
	'c_files_upload_pwd_perm' 		=> 'No puede subir ficheros a esta contraseña (necesita permiso para Editar Datos o Gestionar).',
	'c_files_upload_prj_archived'	=> 'No puede subir ficheros a esta [PRJ] porque está <span class="label label-warning tpm-archived">Archivada</span>.',
	'c_files_upload_prj_perm' 		=> 'No puede subir ficheros a esta [PRJ] (necesita permiso para Gestionar).',
	'c_files_upload_cannot_create_folder' => 'No se pudo crear la carpeta, por favor verifique los permisos en la carpeta de subidas. El fichero no se ha subido.',
	'c_files_upload_max_size_exceeded' => 'Tamaño máximo de fichero excedido.',
	'c_files_upload_undefined_error' => 'Error no definido.',
	'c_files_upload_error_saving_db' => 'Error al guardar la información del fichero a la base de datos.',
	'c_files_upload_error_encrypting_file' => 'Error al encriptar el fichero.',
	'c_files_upload_error_del_original' => 'Error al borrar el fichero original. Verifique los permisos en la carpeta de subidas.',
	'c_files_tpm_file_not_exists'	=> 'Este fichero no existe o no tiene acceso al mismo.',
	'c_files_del'					=> 'Eliminar Fichero',
	'c_files_del_cannot_del'		=> 'No puede eliminar este fichero.',
	'c_files_del_error'				=> 'Ha habido un error al eliminar el fichero',
	'c_files_error_csrf' 			=> 'Error de validación CSRF, por favor inténtelo de nuevo.',
	'c_files_edit_notes'			=> 'Editar Notas del Fichero',
	'c_files_edit_notes_perm'		=> 'No puede editar las notas de este fichero.',
	'c_files_edit_notes_error'		=> 'Ha habido un error al guardar las notas del fichero',

	// model
	'm_files_dwn_error'				=> 'Error al desencriptar / descargar',
	'm_files_error_folder'			=> 'Error en la carpeta',
	'm_files_error_folder_not_exist'=> 'Error en la carpeta (no existe o sin acceso)',
	'm_files_upload_folder_missing' => 'Falta la carpeta de subidas',
	'm_files_upload_folder_must_exist' => 'para subir ficheros a contraseñas o [PRJS] la carpeta de subidas tiene que existir y tener permiso de escritura.',
	'm_files_upload_check_config'	=> 'Por favor verifique el fichero config.php.',
	'm_files_upload_folder_not_writable' => 'La carpeta de subidas no tiene permiso de escritura',
	'm_files_upload_folder_must_writable' => 'para subir ficheros a contraseñas o [PRJS] la carpeta de subidas tiene que tener permiso de escritura.',
	'm_files_upload_folder_set_writable' => 'Por favor configúrela con permiso de escritura.',

	// views/files
	'vfiles_del_confirm'			=> '¿Eliminar el fichero?',
	'vfiles_del_warning'			=> 'Aviso: esta acción es permanente y no se puede deshacer.',

	'vfiles_upload_file'			=> 'Fichero',
	'vfiles_max_file_size'			=> 'Tamaño máximo de fichero',
	'vfiles_upload_notes'			=> 'Notas',
	'vfiles_upload'					=> 'Subir',
	'vfiles_upload_formdata'		=> 'Para subir ficheros en Team Password Manager se necesita un navegador que soporte FormData',
	'vfiles_upload_not_selected'	=> 'No ha seleccionado ningún fichero para subir',
	'vfiles_upload_uploaded'		=> 'subido',
	'vfiles_upload_encrypting'		=> 'Encriptando fichero - por favor espere',
	'vfiles_upload_failed'			=> 'La subida ha fallado',
	'vfiles_upload_aborted'			=> 'La subida se ha abortado',
	'vfiles_upload_alert_max' 		=> 'El tamaño del fichero seleccionado es mayor que el máximo permitido. Por favor seleccione otro fichero.',
	'vfiles_upload_uploading'		=> 'Subiendo el fichero, no cierre esta ventana',
	'vfiles_upload_uploading_encrypting' => 'Subiendo y encriptando el fichero',

	'vfiles_view'				=> 'Ver',

	// v9
	'c_files_linked_cannot_upload' => 'Esta contraseña está enlazada. No se pueden subir ficheros a contraseñas enlazadas.',
	'c_files_linked_cannot_edit_file_notes' => 'Esta contraseña está enlazada. No se pueden editar las notas de ficheros de contraseñas enlazadas.',
	'c_files_linked_cannot_del_files' => 'Esta contraseña está enlazada. No se pueden eliminar ficheros de contraseñas enlazadas.',

	// v10
	'c_files_upload_pwd_pwdarchived'	=> 'No puede subir ficheros a esta contraseña porque está <span class="label label-warning tpm-archived">Archivada</span>.',

	// v12
	'c_files_files_info_title'		=> 'Info Fichero',
	'c_files_id' 					=> 'Id',
	'vfiles_size'					=> 'Tamaño', // Same as in home_lang
	'c_files_created_on'			=> 'Subido el',
	'c_files_created_by'			=> 'Subido por',
	'c_files_updated_on'			=> 'Notas actualizadas el',
	'c_files_updated_by'			=> 'Notas actualizadas por',
	'c_files_deleted_user'			=> 'usuario eliminado',
	'vfiles_edit'					=> 'Editar', // Same as in home_lang

	// v15
	'vfiles_allowed_extensions'		=> 'Extensiones permitidas',

	// v17
	'vfiles_upload_invalid_filetype' => 'El tipo de archivo que intenta subir no está permitido.',

);